Source: golang-github-nats-io-go-nats
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-nats-io-nkeys-dev,
               golang-github-nats-io-nuid-dev,
               golang-goprotobuf-dev
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/go-nats
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
XS-Go-Import-Path: github.com/nats-io/go-nats
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-go-nats-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nats-io-nkeys-dev,
         golang-github-nats-io-nuid-dev,
         golang-goprotobuf-dev
Description: Golang client for NATS, the cloud native messaging system
 Go client for the NATS messaging system.
